AntiFeatures:
  - NonFreeNet
Categories:
  - Internet
License: Apache-2.0
SourceCode: https://github.com/Dar9586/NClientV2
IssueTracker: https://github.com/Dar9586/NClientV2/issues
Changelog: https://github.com/Dar9586/NClientV2/releases

AutoName: NClientV2

RepoType: git
Repo: https://github.com/Dar9586/NClientV2

Builds:
  - versionName: 2.0.5
    versionCode: 205
    commit: 2.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 2.4.3
    versionCode: 243
    commit: 2.4.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.4.5
    versionCode: 245
    commit: 2.4.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.4.6
    versionCode: 246
    commit: 2.4.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.4.8
    versionCode: 248
    commit: 2.4.8
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.4.9
    versionCode: 249
    commit: 2.4.9
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.5.0
    versionCode: 250
    commit: 2.5.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.5.1
    versionCode: 251
    commit: 2.5.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.5.3
    versionCode: 253
    commit: 2.5.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.5.4
    versionCode: 254
    commit: 2.5.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.5.6
    versionCode: 256
    commit: 2.5.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.5.7
    versionCode: 257
    commit: 2.5.7
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.5.8
    versionCode: 258
    commit: 2.5.8
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.5.9
    versionCode: 259
    commit: 2.5.9
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.6.0
    versionCode: 260
    commit: 2.6.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.6.2
    versionCode: 262
    commit: 2.6.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.6.3
    versionCode: 263
    commit: 2.6.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.6.4
    versionCode: 264
    commit: 2.6.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.6.5
    versionCode: 265
    commit: 2.6.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.6.6
    versionCode: 266
    commit: 2.6.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.6.8
    versionCode: 268
    commit: 2.6.8
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.6.9
    versionCode: 269
    commit: 2.6.9
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.7.1
    versionCode: 271
    commit: 2.7.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.7.2
    versionCode: 272
    commit: 2.7.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.7.7-beta
    versionCode: 277
    disable: pre-release
    commit: 2.7.7-beta
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.7.8-beta
    versionCode: 278
    disable: pre-release
    commit: 2.7.8-beta
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.7.9-beta
    versionCode: 279
    commit: 2.7.9-beta
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/6.4-rc-4-all/6.4-all/' -e '/Sha256Sum/d' ../gradle/wrapper/gradle-wrapper.properties

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.7.9-beta
CurrentVersionCode: 279
